Index: Makefile
===================================================================
--- Makefile	(revision 53045671e90500781fb96ad80078400df198b638)
+++ Makefile	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -54,5 +54,5 @@
 
 pdf:
-	xsltproc --xinclude --nonet --output blfs.fo
+	xsltproc --xinclude --nonet --output blfs.fo \
 	stylesheets/blfs-pdf.xsl \
 	  index.xml
Index: basicnet/mailnews/nail/nail.ent
===================================================================
--- basicnet/mailnews/nail/nail.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ basicnet/mailnews/nail/nail.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -6,5 +6,5 @@
 <!ENTITY nail-version "10.7">
 <!ENTITY nail-download-http "http://nail.berlios.de/archive/nail-&nail-version;.tar.bz2">
-<!ENTITY nail-download-ftp "">
+<!ENTITY nail-download-ftp " ">
 <!ENTITY nail-size "152 KB">
 <!ENTITY nail-buildsize "3.8 MB">
Index: basicnet/netlibs/curl/curl.ent
===================================================================
--- basicnet/netlibs/curl/curl.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ basicnet/netlibs/curl/curl.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -5,5 +5,5 @@
 <!ENTITY curl-version "7.11.1">
 <!ENTITY curl-download-http "http://curl.haxx.se/download/curl-&curl-version;.tar.bz2">
-<!ENTITY curl-download-ftp "">
+<!ENTITY curl-download-ftp " ">
 <!ENTITY curl-size "1.1 MB">
 <!ENTITY curl-buildsize "19.9 MB">
Index: basicnet/netlibs/gnet/gnet.ent
===================================================================
--- basicnet/netlibs/gnet/gnet.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ basicnet/netlibs/gnet/gnet.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -5,5 +5,5 @@
 <!ENTITY gnet-version "2.0.5">
 <!ENTITY gnet-download-http "http://gnetlibrary.org/src/gnet-&gnet-version;.tar.gz">
-<!ENTITY gnet-download-ftp "">
+<!ENTITY gnet-download-ftp " ">
 <!ENTITY gnet-size "412 KB">
 <!ENTITY gnet-buildsize "9.6 MB">
Index: basicnet/netprogs/cvs/cvs.ent
===================================================================
--- basicnet/netprogs/cvs/cvs.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ basicnet/netprogs/cvs/cvs.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -6,5 +6,5 @@
 <!ENTITY cvs-version "1.11.15">
 <!ENTITY cvs-download-http "http://ftp.cvshome.org/LATEST_STABLE/cvs-&cvs-version;.tar.bz2">
-<!ENTITY cvs-download-ftp "">
+<!ENTITY cvs-download-ftp " ">
 <!ENTITY cvs-size "2.2 MB">
 <!ENTITY cvs-buildsize "20 MB">
Index: basicnet/netprogs/portmap/portmap.ent
===================================================================
--- basicnet/netprogs/portmap/portmap.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ basicnet/netprogs/portmap/portmap.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -6,5 +6,5 @@
 <!ENTITY portmap-desc SYSTEM "portmap-desc.xml">
 <!ENTITY portmap-version "5beta">
-<!ENTITY portmap-download-http "">
+<!ENTITY portmap-download-http " ">
 <!ENTITY portmap-download-ftp "ftp://ftp.porcupine.org/pub/security/portmap_5beta.tar.gz">
 <!ENTITY portmap-size "20 KB">
Index: basicnet/netutils/nmap/nmap.ent
===================================================================
--- basicnet/netutils/nmap/nmap.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ basicnet/netutils/nmap/nmap.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -5,5 +5,5 @@
 <!ENTITY nmap-version "3.50">
 <!ENTITY nmap-download-http "http://download.insecure.org/nmap/dist/nmap-&nmap-version;.tar.bz2">
-<!ENTITY nmap-download-ftp "">
+<!ENTITY nmap-download-ftp " ">
 <!ENTITY nmap-size "1.2 MB">
 <!ENTITY nmap-buildsize "11 MB">
Index: general/genlib/aspell/aspell.ent
===================================================================
--- general/genlib/aspell/aspell.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ general/genlib/aspell/aspell.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -5,5 +5,5 @@
 <!ENTITY aspell-desc SYSTEM "aspell-desc.xml">
 <!ENTITY aspell-version "0.50.5">
-<!ENTITY aspell-download-http "">
+<!ENTITY aspell-download-http " ">
 <!ENTITY aspell-download-ftp "ftp://ftp.gnu.org/gnu/aspell/aspell-&aspell-version;.tar.gz">
 <!ENTITY aspell-size "917 KB">
Index: general/genlib/fam/fam.ent
===================================================================
--- general/genlib/fam/fam.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ general/genlib/fam/fam.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -6,5 +6,5 @@
 <!ENTITY fam-desc SYSTEM "fam-desc.xml">
 <!ENTITY fam-version "2.7.0">
-<!ENTITY fam-download-http "">
+<!ENTITY fam-download-http " ">
 <!ENTITY fam-download-ftp "ftp://oss.sgi.com/projects/fam/download/stable/fam-&fam-version;.tar.gz">
 <!ENTITY fam-size "320 KB">
Index: general/genlib/gmp/gmp.ent
===================================================================
--- general/genlib/gmp/gmp.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ general/genlib/gmp/gmp.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -4,5 +4,5 @@
 <!ENTITY gmp-desc SYSTEM "gmp-desc.xml">
 <!ENTITY gmp-version "4.1.3">
-<!ENTITY gmp-download-http "">
+<!ENTITY gmp-download-http " ">
 <!ENTITY gmp-download-ftp "ftp://ftp.swox.com/private/gmp/gmp-&gmp-version;.tar.bz2">
 <!ENTITY gmp-size "1.7 MB">
Index: general/genlib/gwrap/gwrap.ent
===================================================================
--- general/genlib/gwrap/gwrap.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ general/genlib/gwrap/gwrap.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -5,5 +5,5 @@
 <!ENTITY gwrap-version "1.3.4">
 <!ENTITY gwrap-download-http "http://www.gnucash.org/pub/g-wrap/source/g-wrap-&gwrap-version;.tar.gz">
-<!ENTITY gwrap-download-ftp "">
+<!ENTITY gwrap-download-ftp " ">
 <!ENTITY gwrap-size "400 KB">
 <!ENTITY gwrap-buildsize "4.6 MB">
Index: general/genlib/ispell/ispell.ent
===================================================================
--- general/genlib/ispell/ispell.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ general/genlib/ispell/ispell.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -5,5 +5,5 @@
 <!ENTITY ispell-version "3.2.06.epa7">
 <!ENTITY ispell-download-http "http://membled.com/work/patches/ispell/ispell-&ispell-version;.tar.bz2">
-<!ENTITY ispell-download-ftp "">
+<!ENTITY ispell-download-ftp " ">
 <!ENTITY ispell-size "1.2 MB">
 <!ENTITY ispell-buildsize "11 MB">
Index: general/genlib/libesmtp/libesmtp.ent
===================================================================
--- general/genlib/libesmtp/libesmtp.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ general/genlib/libesmtp/libesmtp.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -5,5 +5,5 @@
 <!ENTITY libesmtp-version "1.0.2">
 <!ENTITY libesmtp-download-http "http://www.stafford.uklinux.net/libesmtp/libesmtp-&libesmtp-version;.tar.bz2">
-<!ENTITY libesmtp-download-ftp "">
+<!ENTITY libesmtp-download-ftp " ">
 <!ENTITY libesmtp-size "263 KB">
 <!ENTITY libesmtp-buildsize "5.4 MB">
Index: general/genlib/slib/slib.ent
===================================================================
--- general/genlib/slib/slib.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ general/genlib/slib/slib.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -5,5 +5,5 @@
 <!ENTITY slib-version "2d6">
 <!ENTITY slib-download-http "http://www.swiss.ai.mit.edu/ftpdir/scm/OLD/slib&slib-version;.tar.gz">
-<!ENTITY slib-download-ftp "">
+<!ENTITY slib-download-ftp " ">
 <!ENTITY slib-size "636 KB">
 <!ENTITY slib-buildsize "2.9 MB">
Index: general/genlib/stlport/stlport.ent
===================================================================
--- general/genlib/stlport/stlport.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ general/genlib/stlport/stlport.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -8,5 +8,5 @@
 <!ENTITY STLport-version "4.5.3">
 <!ENTITY STLport-download-http "http://www.stlport.org/archive/STLport-&STLport-version;.tar.gz">
-<!ENTITY STLport-download-ftp "">
+<!ENTITY STLport-download-ftp " ">
 <!ENTITY STLport-size "728 KB">
 <!ENTITY STLport-time "2.05 SBU">
Index: general/genutils/hd2u/hd2u.ent
===================================================================
--- general/genutils/hd2u/hd2u.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ general/genutils/hd2u/hd2u.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -5,5 +5,5 @@
 <!ENTITY hd2u-version "0.9.0">
 <!ENTITY hd2u-download-http "http://www.megaloman.com/~hany/_data/hd2u/hd2u-&hd2u-version;.tgz">
-<!ENTITY hd2u-download-ftp "">
+<!ENTITY hd2u-download-ftp " ">
 <!ENTITY hd2u-size "11 KB">
 <!ENTITY hd2u-buildsize "280 KB">
Index: general/genutils/rep-gtk/rep-gtk.ent
===================================================================
--- general/genutils/rep-gtk/rep-gtk.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ general/genutils/rep-gtk/rep-gtk.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -5,5 +5,5 @@
 <!ENTITY rep-gtk-version "0.18">
 <!ENTITY rep-gtk-download-http "http://telia.dl.sourceforge.net/sourceforge/rep-gtk/rep-gtk-&rep-gtk-version;.tar.gz">
-<!ENTITY rep-gtk-download-ftp "">
+<!ENTITY rep-gtk-download-ftp " ">
 <!ENTITY rep-gtk-size "152 KB">
 <!ENTITY rep-gtk-buildsize "7.7 MB">
Index: general/graphlib/directfb/directfb.ent
===================================================================
--- general/graphlib/directfb/directfb.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ general/graphlib/directfb/directfb.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -6,5 +6,5 @@
 <!ENTITY DirectFB-version "0.9.20">
 <!ENTITY DirectFB-download-http "http://www.directfb.org/download/DirectFB/DirectFB-&DirectFB-version;.tar.gz">
-<!ENTITY DirectFB-download-ftp "">
+<!ENTITY DirectFB-download-ftp " ">
 <!ENTITY DirectFB-size "1.3 MB">
 <!ENTITY DirectFB-buildsize "13 MB">
Index: general/graphlib/freetype2/freetype2.ent
===================================================================
--- general/graphlib/freetype2/freetype2.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ general/graphlib/freetype2/freetype2.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -5,5 +5,5 @@
 <!ENTITY freetype2-version "2.1.7">
 <!ENTITY freetype2-download-http "http://unc.dl.sourceforge.net/sourceforge/freetype/freetype-&freetype2-version;.tar.bz2">
-<!ENTITY freetype2-download-ftp "">
+<!ENTITY freetype2-download-ftp " ">
 <!ENTITY freetype2-size "954 KB">
 <!ENTITY freetype2-buildsize "18 MB">
Index: general/graphlib/libmng/libmng.ent
===================================================================
--- general/graphlib/libmng/libmng.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ general/graphlib/libmng/libmng.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -6,5 +6,5 @@
 <!ENTITY libmng-version "1.0.7">
 <!ENTITY libmng-download-http "http://twtelecom.dl.sourceforge.net/sourceforge/libmng/libmng-&libmng-version;.tar.gz">
-<!ENTITY libmng-download-ftp "">
+<!ENTITY libmng-download-ftp " ">
 <!ENTITY libmng-size "492 KB">
 <!ENTITY libmng-buildsize "13.7 MB">
Index: general/prog/gcc/gnat.ent
===================================================================
--- general/prog/gcc/gnat.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ general/prog/gcc/gnat.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -3,5 +3,5 @@
 <!ENTITY gnat-inst SYSTEM "gnat-inst.xml">
 <!ENTITY gnat-version "3.15p">
-<!ENTITY gnat-download-http "">
+<!ENTITY gnat-download-http " ">
 <!ENTITY gnat-download-ftp "ftp://cs.nyu.edu/pub/gnat/3.15p/gnat-3.15p-i686-pc-redhat71-gnu-bin.tar.gz">
 <!ENTITY gnat-size "13.2 MB">
Index: general/prog/jdk/j2sdk.ent
===================================================================
--- general/prog/jdk/j2sdk.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ general/prog/jdk/j2sdk.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -8,5 +8,5 @@
 <!ENTITY j2sdk-src-version "1.4.2">
 <!ENTITY j2sdk-download-http "http://freshmeat.net/projects/sunjdk">
-<!ENTITY j2sdk-download-ftp "">
+<!ENTITY j2sdk-download-ftp " ">
 <!ENTITY j2sdk-bin-size "35 MB">
 <!ENTITY j2sdk-src-size "77 MB">
Index: general/prog/librep/librep.ent
===================================================================
--- general/prog/librep/librep.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ general/prog/librep/librep.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -6,5 +6,5 @@
 <!ENTITY librep-version "0.17">
 <!ENTITY librep-download-http "http://telia.dl.sourceforge.net/sourceforge/librep/librep-&librep-version;.tar.gz">
-<!ENTITY librep-download-ftp "">
+<!ENTITY librep-download-ftp " ">
 <!ENTITY librep-size "1.2 MB">
 <!ENTITY librep-buildsize "11 MB">
Index: general/sysutils/gpm/gpm.ent
===================================================================
--- general/sysutils/gpm/gpm.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ general/sysutils/gpm/gpm.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -6,5 +6,5 @@
 <!ENTITY gpm-desc SYSTEM "gpm-desc.xml">
 <!ENTITY gpm-version "1.20.1">
-<!ENTITY gpm-download-http "">
+<!ENTITY gpm-download-http " ">
 <!ENTITY gpm-download-ftp "ftp://arcana.linux.it/pub/gpm/gpm-&gpm-version;.tar.bz2">
 <!ENTITY gpm-size "556 KB">
Index: multimedia/audioutils/lame/lame.ent
===================================================================
--- multimedia/audioutils/lame/lame.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ multimedia/audioutils/lame/lame.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -6,5 +6,5 @@
 <!ENTITY lame-version "3.95.1">
 <!ENTITY lame-download-http "http://telia.dl.sourceforge.net/sourceforge/lame/lame-&lame-version;.tar.gz">
-<!ENTITY lame-download-ftp "">
+<!ENTITY lame-download-ftp " ">
 <!ENTITY lame-size "1.2 MB">
 <!ENTITY lame-buildsize "9.1 MB">
Index: multimedia/cdwriteutils/cdrdao/cdrdao.ent
===================================================================
--- multimedia/cdwriteutils/cdrdao/cdrdao.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ multimedia/cdwriteutils/cdrdao/cdrdao.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -5,5 +5,5 @@
 <!ENTITY cdrdao-version "1.1.8">
 <!ENTITY cdrdao-download-http "http://umn.dl.sourceforge.net/sourceforge/cdrdao/cdrdao-&cdrdao-version;.tar.gz">
-<!ENTITY cdrdao-download-ftp "">
+<!ENTITY cdrdao-download-ftp " ">
 <!ENTITY cdrdao-size "1.5 MB">
 <!ENTITY cdrdao-buildsize "35 MB">
Index: multimedia/cdwriteutils/udftools/udftools.ent
===================================================================
--- multimedia/cdwriteutils/udftools/udftools.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ multimedia/cdwriteutils/udftools/udftools.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -6,5 +6,5 @@
 <!ENTITY udftools-version "1.0.0b2">
 <!ENTITY udftools-download-http "http://aleron.dl.sourceforge.net/sourceforge/linux-udf/udftools-&udftools-version;.tar.gz">
-<!ENTITY udftools-download-ftp "">
+<!ENTITY udftools-download-ftp " ">
 <!ENTITY udftools-size "236 Kb">
 <!ENTITY udftools-buildsize "2.7 MB">
Index: multimedia/libdriv/audiofile/audiofile.ent
===================================================================
--- multimedia/libdriv/audiofile/audiofile.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ multimedia/libdriv/audiofile/audiofile.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -5,5 +5,5 @@
 <!ENTITY audiofile-version "0.2.6">
 <!ENTITY audiofile-download-http "http://www.68k.org/~michael/audiofile/audiofile-&audiofile-version;.tar.gz">
-<!ENTITY audiofile-download-ftp "">
+<!ENTITY audiofile-download-ftp " ">
 <!ENTITY audiofile-size "354 KB">
 <!ENTITY audiofile-buildsize "9.5 MB">
Index: multimedia/libdriv/flac/flac.ent
===================================================================
--- multimedia/libdriv/flac/flac.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ multimedia/libdriv/flac/flac.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -5,5 +5,5 @@
 <!ENTITY flac-version "1.1.0">
 <!ENTITY flac-download-http "http://switch.dl.sourceforge.net/sourceforge/flac/flac-&flac-version;.tar.gz">
-<!ENTITY flac-download-ftp "">
+<!ENTITY flac-download-ftp " ">
 <!ENTITY flac-size "1.2 MB">
 <!ENTITY flac-buildsize "33 MB">
Index: multimedia/libdriv/liba52/liba52.ent
===================================================================
--- multimedia/libdriv/liba52/liba52.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ multimedia/libdriv/liba52/liba52.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -5,5 +5,5 @@
 <!ENTITY liba52-version "0.7.4">
 <!ENTITY liba52-download-http "http://liba52.sourceforge.net/files/a52dec-&liba52-version;.tar.gz">
-<!ENTITY liba52-download-ftp "">
+<!ENTITY liba52-download-ftp " ">
 <!ENTITY liba52-size "236 KB">
 <!ENTITY liba52-buildsize "2.8 MB">
Index: multimedia/libdriv/libao/libao.ent
===================================================================
--- multimedia/libdriv/libao/libao.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ multimedia/libdriv/libao/libao.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -5,5 +5,5 @@
 <!ENTITY libao-version "0.8.5">
 <!ENTITY libao-download-http "http://www.xiph.org/ao/src/libao-&libao-version;.tar.gz">
-<!ENTITY libao-download-ftp "">
+<!ENTITY libao-download-ftp " ">
 <!ENTITY libao-size "262 KB">
 <!ENTITY libao-buildsize "2.7 MB">
Index: multimedia/libdriv/libdv/libdv.ent
===================================================================
--- multimedia/libdriv/libdv/libdv.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ multimedia/libdriv/libdv/libdv.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -5,5 +5,5 @@
 <!ENTITY libdv-version "0.101">
 <!ENTITY libdv-download-http "http://switch.dl.sourceforge.net/sourceforge/libdv/libdv-&libdv-version;.tar.gz">
-<!ENTITY libdv-download-ftp "">
+<!ENTITY libdv-download-ftp " ">
 <!ENTITY libdv-size "465 KB">
 <!ENTITY libdv-buildsize "8.5 MB">
Index: multimedia/libdriv/libdvdread/libdvdread.ent
===================================================================
--- multimedia/libdriv/libdvdread/libdvdread.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ multimedia/libdriv/libdvdread/libdvdread.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -6,5 +6,5 @@
 <!ENTITY libdvdread-version "0.9.4">
 <!ENTITY libdvdread-download-http "http://www.dtek.chalmers.se/groups/dvd/dist/libdvdread-&libdvdread-version;.tar.gz">
-<!ENTITY libdvdread-download-ftp "">
+<!ENTITY libdvdread-download-ftp " ">
 <!ENTITY libdvdread-size "251 KB">
 <!ENTITY libdvdread-buildsize "4.0 MB">
Index: multimedia/libdriv/libogg/libogg.ent
===================================================================
--- multimedia/libdriv/libogg/libogg.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ multimedia/libdriv/libogg/libogg.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -5,5 +5,5 @@
 <!ENTITY libogg-version "1.1">
 <!ENTITY libogg-download-http "http://www.vorbis.com/files/1.0.1/unix/libogg-&libogg-version;.tar.gz">
-<!ENTITY libogg-download-ftp "">
+<!ENTITY libogg-download-ftp " ">
 <!ENTITY libogg-size "280 KB">
 <!ENTITY libogg-buildsize "2.3 MB">
Index: multimedia/libdriv/libvorbis/libvorbis.ent
===================================================================
--- multimedia/libdriv/libvorbis/libvorbis.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ multimedia/libdriv/libvorbis/libvorbis.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -5,5 +5,5 @@
 <!ENTITY libvorbis-version "1.0.1">
 <!ENTITY libvorbis-download-http "http://www.vorbis.com/files/1.0.1/unix/libvorbis-&libvorbis-version;.tar.gz">
-<!ENTITY libvorbis-download-ftp "">
+<!ENTITY libvorbis-download-ftp " ">
 <!ENTITY libvorbis-size "1.2 MB">
 <!ENTITY libvorbis-buildsize "37 MB">
Index: multimedia/libdriv/openquicktime/openquicktime.ent
===================================================================
--- multimedia/libdriv/openquicktime/openquicktime.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ multimedia/libdriv/openquicktime/openquicktime.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -5,5 +5,5 @@
 <!ENTITY openquicktime-version "1.0">
 <!ENTITY openquicktime-download-http "http://flow.dl.sourceforge.net/sourceforge/openquicktime/openquicktime-&openquicktime-version;-src.tgz">
-<!ENTITY openquicktime-download-ftp "">
+<!ENTITY openquicktime-download-ftp " ">
 <!ENTITY openquicktime-size "313 KB">
 <!ENTITY openquicktime-buildsize "8.6 MB">
Index: multimedia/libdriv/sdl/sdl.ent
===================================================================
--- multimedia/libdriv/sdl/sdl.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ multimedia/libdriv/sdl/sdl.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -7,5 +7,5 @@
 <!ENTITY SDL-version "1.2.7">
 <!ENTITY SDL-download-http "http://www.libsdl.org/release/SDL-&SDL-version;.tar.gz">
-<!ENTITY SDL-download-ftp "">
+<!ENTITY SDL-download-ftp " ">
 <!ENTITY SDL-size "2.4 MB">
 <!ENTITY SDL-buildsize "46 MB">
Index: multimedia/libdriv/speex/speex.ent
===================================================================
--- multimedia/libdriv/speex/speex.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ multimedia/libdriv/speex/speex.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -5,5 +5,5 @@
 <!ENTITY speex-version "1.0.3">
 <!ENTITY speex-download-http "http://www.speex.org/download/speex-&speex-version;.tar.gz">
-<!ENTITY speex-download-ftp "">
+<!ENTITY speex-download-ftp " ">
 <!ENTITY speex-size "392 KB">
 <!ENTITY speex-buildsize "3.2 MB">
Index: multimedia/libdriv/xine-lib/xine-lib.ent
===================================================================
--- multimedia/libdriv/xine-lib/xine-lib.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ multimedia/libdriv/xine-lib/xine-lib.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -5,5 +5,5 @@
 <!ENTITY xine-lib-version "1-rc3a">
 <!ENTITY xine-lib-download-http "http://telia.dl.sourceforge.net/sourceforge/xine/xine-lib-&xine-lib-version;.tar.gz">
-<!ENTITY xine-lib-download-ftp "">
+<!ENTITY xine-lib-download-ftp " ">
 <!ENTITY xine-lib-size "5.9 MB">
 <!ENTITY xine-lib-buildsize "60 MB">
Index: multimedia/libdriv/xvid/xvid.ent
===================================================================
--- multimedia/libdriv/xvid/xvid.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ multimedia/libdriv/xvid/xvid.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -6,5 +6,5 @@
 <!ENTITY xvid-version "1.0.0-rc4">
 <!ENTITY xvid-download-http "http://files.xvid.org/downloads/xvidcore-&xvid-version;.tar.bz2">
-<!ENTITY xvid-download-ftp "">
+<!ENTITY xvid-download-ftp " ">
 <!ENTITY xvid-size "524 KB">
 <!ENTITY xvid-buildsize "5.5 MB">
Index: multimedia/videoutils/avifile/avifile.ent
===================================================================
--- multimedia/videoutils/avifile/avifile.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ multimedia/videoutils/avifile/avifile.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -6,5 +6,5 @@
 <!ENTITY avifile-version "0.7.38"> 
 <!ENTITY avifile-download-http "http://heanet.dl.sourceforge.net/sourceforge/avifile/avifile-0.7-&avifile-version;.tar.gz">
-<!ENTITY avifile-download-ftp "">
+<!ENTITY avifile-download-ftp " ">
 <!ENTITY avifile-size "2.8 MB">
 <!ENTITY avifile-buildsize "46.0 MB">
Index: multimedia/videoutils/transcode/transcode.ent
===================================================================
--- multimedia/videoutils/transcode/transcode.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ multimedia/videoutils/transcode/transcode.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -6,5 +6,5 @@
 <!ENTITY transcode-version "0.6.12">
 <!ENTITY transcode-download-http "http://zebra.fh-weingarten.de/~transcode/pre/transcode-&transcode-version;.tar.bz2">
-<!ENTITY transcode-download-ftp "">
+<!ENTITY transcode-download-ftp " ">
 <!ENTITY transcode-size "2.8 MB">
 <!ENTITY transcode-buildsize "88 MB">
Index: multimedia/videoutils/xine-ui/xine-ui.ent
===================================================================
--- multimedia/videoutils/xine-ui/xine-ui.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ multimedia/videoutils/xine-ui/xine-ui.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -6,5 +6,5 @@
 <!ENTITY xine-ui-version "0.9.23">
 <!ENTITY xine-ui-download-http "http://telia.dl.sourceforge.net/sourceforge/xine/xine-ui-&xine-ui-version;.tar.gz">
-<!ENTITY xine-ui-download-ftp "">
+<!ENTITY xine-ui-download-ftp " ">
 <!ENTITY xine-ui-size "2.7 MB">
 <!ENTITY xine-ui-buildsize "16 MB">
Index: postlfs/filesystems/xfs/xfs.ent
===================================================================
--- postlfs/filesystems/xfs/xfs.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ postlfs/filesystems/xfs/xfs.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -4,5 +4,5 @@
 <!ENTITY xfs-desc SYSTEM "xfs-desc.xml">
 <!ENTITY xfsprogs-version "2.6.10">
-<!ENTITY xfsprogs-download-http "">
+<!ENTITY xfsprogs-download-http " ">
 <!ENTITY xfsprogs-download-ftp "ftp://oss.sgi.com/projects/xfs/download/cmd_tars/xfsprogs-&xfsprogs-version;.src.tar.gz">
 <!ENTITY xfsprogs-size "824 KB">
Index: postlfs/security/mitkrb/mitkrb.ent
===================================================================
--- postlfs/security/mitkrb/mitkrb.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ postlfs/security/mitkrb/mitkrb.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -7,5 +7,5 @@
 <!ENTITY mitkrb-version "1.3.3">
 <!ENTITY mitkrb-download-http "http://web.mit.edu/kerberos/www/dist/krb5/1.3/krb5-&mitkrb-version;.tar">
-<!ENTITY mitkrb-download-ftp "">
+<!ENTITY mitkrb-download-ftp " ">
 <!ENTITY mitkrb-size "6.2 MB">
 <!ENTITY mitkrb-buildsize "137.4 MB">
Index: postlfs/shells/ash/ash.ent
===================================================================
--- postlfs/shells/ash/ash.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ postlfs/shells/ash/ash.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -5,5 +5,5 @@
 <!ENTITY ash-desc SYSTEM "ash-desc.xml">
 <!ENTITY ash-version "0.4.0">
-<!ENTITY ash-download-http "">
+<!ENTITY ash-download-http " ">
 <!ENTITY ash-download-ftp "ftp://distro.ibiblio.org/pub/Linux/distributions/slackware/slackware_source/ap/ash/ash-&ash-version;.tar.gz">
 <!ENTITY ash-size "118 KB">
Index: pst/printing/gimp-print/gimp-print.ent
===================================================================
--- pst/printing/gimp-print/gimp-print.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ pst/printing/gimp-print/gimp-print.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -7,5 +7,5 @@
 <!ENTITY gimp-print-version "4.2.6">
 <!ENTITY gimp-print-download-http "http://umn.dl.sourceforge.net/sourceforge/gimp-print/gimp-print-&gimp-print-version;.tar.gz">
-<!ENTITY gimp-print-download-ftp "">
+<!ENTITY gimp-print-download-ftp " ">
 <!ENTITY gimp-print-size "4.9 MB">
 <!ENTITY gimp-print-buildsize "22 MB">
Index: pst/sgml/docbook-dsssl/docbook-dsssl.ent
===================================================================
--- pst/sgml/docbook-dsssl/docbook-dsssl.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ pst/sgml/docbook-dsssl/docbook-dsssl.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -7,5 +7,5 @@
 <!ENTITY docbook-dsssl-version "1.78">
 <!ENTITY docbook-dsssl-download-http "http://telia.dl.sourceforge.net/sourceforge/docbook/docbook-dsssl-&docbook-dsssl-version;.tar.gz">
-<!ENTITY docbook-dsssl-download-ftp "">
+<!ENTITY docbook-dsssl-download-ftp " ">
 <!ENTITY docbook-dsssl-size "384 KB">
 <!ENTITY docbook-dsssl-buildsize "4 MB">
Index: pst/sgml/opensp/opensp.ent
===================================================================
--- pst/sgml/opensp/opensp.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ pst/sgml/opensp/opensp.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -6,5 +6,5 @@
 <!ENTITY opensp-version "1.5.1">
 <!ENTITY opensp-download-http "http://download.sourceforge.net/openjade/OpenSP-&opensp-version;.tar.gz">
-<!ENTITY opensp-download-ftp "">
+<!ENTITY opensp-download-ftp " ">
 <!ENTITY opensp-size "1.4 MB">
 <!ENTITY opensp-buildsize "37 MB">
Index: pst/xml/docbook-xsl/docbook-xsl.ent
===================================================================
--- pst/xml/docbook-xsl/docbook-xsl.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ pst/xml/docbook-xsl/docbook-xsl.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -6,5 +6,5 @@
 <!ENTITY docbook-xsl-version "1.65.1">
 <!ENTITY docbook-xsl-download-http "http://telia.dl.sourceforge.net/sourceforge/docbook/docbook-xsl-&docbook-xsl-version;.tar.gz">
-<!ENTITY docbook-xsl-download-ftp "">
+<!ENTITY docbook-xsl-download-ftp " ">
 <!ENTITY docbook-xsl-size "1.5 MB">
 <!ENTITY docbook-xsl-buildsize "13.1 MB">
Index: server/mail/courier/courier.ent
===================================================================
--- server/mail/courier/courier.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ server/mail/courier/courier.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -7,5 +7,5 @@
 <!ENTITY courier-version "0.45.4">
 <!ENTITY courier-download-http "http://osdn.dl.sourceforge.net/sourceforge/courier/courier-&courier-version;.tar.bz2">
-<!ENTITY courier-download-ftp "">
+<!ENTITY courier-download-ftp " ">
 <!ENTITY courier-size "4.2 MB">
 <!ENTITY courier-buildsize "114 MB">
Index: server/other/samba/samba.ent
===================================================================
--- server/other/samba/samba.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ server/other/samba/samba.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -8,5 +8,5 @@
 <!ENTITY samba-version "2.2.8a">
 <!ENTITY samba-download-http "http://us1.samba.org/samba/ftp/old-versions/samba-&samba-version;.tar.bz2">
-<!ENTITY samba-download-ftp "">
+<!ENTITY samba-download-ftp " ">
 <!ENTITY samba-size "4.4 MB">
 <!ENTITY samba-buildsize "43 MB">
Index: x/lib/icon/hicolor-icon-theme.ent
===================================================================
--- x/lib/icon/hicolor-icon-theme.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ x/lib/icon/hicolor-icon-theme.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -6,5 +6,5 @@
 <!ENTITY hicolor-icon-theme-version "0.5">
 <!ENTITY hicolor-icon-theme-download-http "http://freedesktop.org/Software/icon-theme/releases/hicolor-icon-theme-&hicolor-icon-theme-version;.tar.gz">
-<!ENTITY hicolor-icon-theme-download-ftp "">
+<!ENTITY hicolor-icon-theme-download-ftp " ">
 <!ENTITY hicolor-icon-theme-size "32 KB">
 <!ENTITY hicolor-icon-theme-time "0.01 SBU">
Index: x/lib/libxklavier/libxklavier.ent
===================================================================
--- x/lib/libxklavier/libxklavier.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ x/lib/libxklavier/libxklavier.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -5,5 +5,5 @@
 <!ENTITY libxklavier-version "1.02">
 <!ENTITY libxklavier-download-http "http://heanet.dl.sourceforge.net/sourceforge/gswitchit/libxklavier-&libxklavier-version;.tar.gz">
-<!ENTITY libxklavier-download-ftp "">
+<!ENTITY libxklavier-download-ftp " ">
 <!ENTITY libxklavier-size "400 KB">
 <!ENTITY libxklavier-buildsize "6.3 MB">
Index: x/lib/mime/shared-mime-info.ent
===================================================================
--- x/lib/mime/shared-mime-info.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ x/lib/mime/shared-mime-info.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -6,5 +6,5 @@
 <!ENTITY shared-mime-info-version "0.14">
 <!ENTITY shared-mime-info-download-http "http://freedesktop.org/Software/shared-mime-info/shared-mime-info-&shared-mime-info-version;.tar.gz">
-<!ENTITY shared-mime-info-download-ftp "">
+<!ENTITY shared-mime-info-download-ftp " ">
 <!ENTITY shared-mime-info-size "348 KB">
 <!ENTITY shared-mime-info-time "0.01 SBU">
Index: x/lib/qt.ent
===================================================================
--- x/lib/qt.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
+++ x/lib/qt.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -0,0 +1,15 @@
+<!ENTITY qt SYSTEM "qt.xml">
+<!ENTITY qt-intro SYSTEM "qt-intro.xml">
+<!ENTITY qt-inst SYSTEM "qt-inst.xml">
+<!ENTITY qt-exp SYSTEM "qt-exp.xml">
+<!ENTITY qt-config SYSTEM "qt-config.xml">
+<!ENTITY qt-desc SYSTEM "qt-desc.xml">
+<!ENTITY qt-version "3.3.1">
+<!ENTITY qt-download-http
+"http://sunsite.rediris.es/mirror/Qt/source/qt-x11-free-&qt-version;.tar.bz2">
+<!ENTITY qt-download-ftp
+"ftp://ftp.trolltech.com/qt/source/qt-x11-free-&qt-version;.tar.bz2">
+<!ENTITY qt-size "14 MB">
+<!ENTITY qt-buildsize "165 MB">
+<!ENTITY qt-time "21.2 SBU (full), 13.4 SBU (sub-tools)">
+<!ENTITY qt-md5sum "">
Index: x/wm/enlightenment/enlightenment.ent
===================================================================
--- x/wm/enlightenment/enlightenment.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ x/wm/enlightenment/enlightenment.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -8,4 +8,4 @@
 <!ENTITY enlightenment-version "0.16.5">
 <!ENTITY enlightenment-download-http "http://prdownloads.sourceforge.net/enlightenment/enlightenment-0.16.5.tar.gz">
-<!ENTITY enlightenment-download-ftp "">
+<!ENTITY enlightenment-download-ftp " ">
 <!ENTITY enlightenment-size "11.1 MB">
Index: x/wm/fluxbox/fluxbox.ent
===================================================================
--- x/wm/fluxbox/fluxbox.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ x/wm/fluxbox/fluxbox.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -7,5 +7,5 @@
 <!ENTITY fluxbox-version "0.1.14">
 <!ENTITY fluxbox-download-http "http://telia.dl.sourceforge.net/sourceforge/fluxbox/fluxbox-&fluxbox-version;.tar.bz2">
-<!ENTITY fluxbox-download-ftp "">
+<!ENTITY fluxbox-download-ftp " ">
 <!ENTITY fluxbox-size "372 KB">
 <!ENTITY fluxbox-buildsize "53.9 MB">
Index: x/xorg/xorg.ent
===================================================================
--- x/xorg/xorg.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ x/xorg/xorg.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -7,5 +7,5 @@
 <!ENTITY xorg-version "6.7.0">
 <!ENTITY xorg-download-http "http://freedesktop.org/~xorg/X11R6.7.0/src/">
-<!ENTITY xorg-download-ftp "">
+<!ENTITY xorg-download-ftp " ">
 <!ENTITY xorg-size "70.3 MB">
 <!ENTITY xorg-buildsize "645 MB">
Index: xsoft/graphweb/galeon/galeon.ent
===================================================================
--- xsoft/graphweb/galeon/galeon.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ xsoft/graphweb/galeon/galeon.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -5,5 +5,5 @@
 <!ENTITY galeon-version "1.3.14a">
 <!ENTITY galeon-download-http "http://telia.dl.sourceforge.net/sourceforge/galeon/galeon-&galeon-version;.tar.bz2">
-<!ENTITY galeon-download-ftp "">
+<!ENTITY galeon-download-ftp " ">
 <!ENTITY galeon-size "3.6 MB">
 <!ENTITY galeon-buildsize "149.1 MB">
Index: xsoft/office/abiword/abiword.ent
===================================================================
--- xsoft/office/abiword/abiword.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ xsoft/office/abiword/abiword.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -6,5 +6,5 @@
 <!ENTITY AbiWord-version "2.0.6">
 <!ENTITY AbiWord-download-http "http://telia.dl.sourceforge.net/sourceforge/abiword/abiword-&AbiWord-version;.tar.bz2">
-<!ENTITY AbiWord-download-ftp "">
+<!ENTITY AbiWord-download-ftp " ">
 <!ENTITY AbiWord-size "24.3 MB">
 <!ENTITY AbiWord-buildsize "185 MB">
Index: xsoft/office/gimp/gimp.ent
===================================================================
--- xsoft/office/gimp/gimp.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ xsoft/office/gimp/gimp.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -6,5 +6,5 @@
 <!ENTITY gimp-desc SYSTEM "gimp-desc.xml">
 <!ENTITY gimp-version "2.0.0">
-<!ENTITY gimp-download-http "">
+<!ENTITY gimp-download-http " ">
 <!ENTITY gimp-download-ftp "ftp://ftp.gimp.org/pub/gimp/v2.0/gimp-&gimp-version;.tar.bz2">
 <!ENTITY gimp-size "13 MB">
Index: xsoft/other/balsa/balsa.ent
===================================================================
--- xsoft/other/balsa/balsa.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ xsoft/other/balsa/balsa.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -7,5 +7,5 @@
 <!ENTITY balsa-version "2.0.15">
 <!ENTITY balsa-download-http "http://balsa.gnome.org/balsa-&balsa-version;.tar.bz2">
-<!ENTITY balsa-download-ftp "">
+<!ENTITY balsa-download-ftp " ">
 <!ENTITY balsa-size "2.7 MB">
 <!ENTITY balsa-buildsize "74.0 MB">
Index: xsoft/other/pan/pan.ent
===================================================================
--- xsoft/other/pan/pan.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ xsoft/other/pan/pan.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -5,5 +5,5 @@
 <!ENTITY pan-version "0.14.2">
 <!ENTITY pan-download-http "http://pan.rebelbase.com/download/releases/&pan-version;/SOURCE/pan-&pan-version;.tar.bz2">
-<!ENTITY pan-download-ftp "">
+<!ENTITY pan-download-ftp " ">
 <!ENTITY pan-size "1.8 MB">
 <!ENTITY pan-buildsize "67.8 MB">
Index: xsoft/suites/koffice/koffice.ent
===================================================================
--- xsoft/suites/koffice/koffice.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ xsoft/suites/koffice/koffice.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -4,5 +4,5 @@
 <!ENTITY koffice-desc SYSTEM "koffice-desc.xml">
 <!ENTITY koffice-version "1.3">
-<!ENTITY koffice-download-http "">
+<!ENTITY koffice-download-http " ">
 <!ENTITY koffice-download-ftp "ftp://ftp.kde.org/pub/kde/stable/koffice-&koffice-version;/src/koffice-&koffice-version;.tar.bz2">
 <!ENTITY koffice-size "11 MB">
Index: xsoft/suites/openoffice/openoffice.ent
===================================================================
--- xsoft/suites/openoffice/openoffice.ent	(revision 53045671e90500781fb96ad80078400df198b638)
+++ xsoft/suites/openoffice/openoffice.ent	(revision d9712fb7c702159fdad51f2b4c51ad4ed2da62f6)
@@ -6,5 +6,5 @@
 <!ENTITY openoffice-version "1.1.1">
 <!ENTITY openoffice-download-http "http://download.openoffice.org/&openoffice-version;/source.html">
-<!ENTITY openoffice-download-ftp "">
+<!ENTITY openoffice-download-ftp " ">
 <!ENTITY openoffice-size "189 MB">
 <!ENTITY openoffice-buildsize "5.0 GB">
